Subject: [IGSMAIL-1912] Scheduled CDDIS Computer Downtime for 06/05/1998
From: CDDIS/Carey Noll
Date: Thu, 4 Jun 1998 6:30:26 PDT

******************************************************************************
IGS Electronic Mail      Thu Jun  4  6:30:26 PDT 1998      Message Number 1912
******************************************************************************

Author: CDDIS/Carey Noll 
Subject: Scheduled CDDIS Computer Downtime for 06/05/1998

On Friday June 05, 1998 the new CDDIS computer supporting the IGS
(host name cddisa.gsfc.nasa.gov) will be down for approximately 30
minutes sometime during the 08:30 a.m. to 12:00 noon (EDT) timeframe. 
We will be installing eight 18 Gbyte disk drives, several of which
will be devoted to storage of IGS data and products. We regret any
inconvenience this downtime will cause the user community. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]